Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url http://api.superwize.ai/api/groupChat/listGroupChats \ --header 'Content-Type: application/json' \ --data '{}'
[ { "id": "obj_01JHKZ0PV2WX123456789", "name": "Primary Key", "creatorId": "obj_01JHKZ0PV2WX123456789", "conversationId": "conv_01JHKYW2V8XQ123456789", "createdAt": "2026-01-01T00:00:00.000Z", "updatedAt": "2026-01-01T00:00:00.000Z", "intelligentResponses": true, "memberCount": 3 } ]
Returns all group chats where the current user is a member.
The body is of type object.
object
Group chats returned.